<?xml version="1.0" encoding="UTF-8"?>
<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	template="WEB-INF/templates/template.xhtml">
	<ui:define name="content">
<h1>#{taskListController.currentUser}</h1>
<table>
<tr><td>
				<img src="./userPicture?user=#{taskListController.currentUser}" style="float:left; margin-right:20px;"/>
</td>
<td>
				<table>				
				<ui:repeat var="infoKey" value="#{taskListController.currentUserInfoKeys}">
					<tr>
						<td><strong>#{infoKey}:</strong></td>
						<td>#{taskListController.getCurrentUserInfo(infoKey)}</td>
					</tr>
				</ui:repeat>
				</table>
</td></tr></table>
	</ui:define>
</ui:composition>
